你需要升级Flash版本,才能使用